## daytona build

Manage builds

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager
* [daytona build delete](daytona_build_delete.md)	 - Delete a build
* [daytona build info](daytona_build_info.md)	 - Show build info
* [daytona build list](daytona_build_list.md)	 - List all builds
* [daytona build logs](daytona_build_logs.md)	 - View logs for build
* [daytona build run](daytona_build_run.md)	 - Run a build from a project config

